<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Changes the title of the page -->
		<title>HTML Introductiono</title>
	</head>

	<body>
			<!-- Creates a heading text -->
			<h1>Zuitt Coding Bootcamp</h1>
			
			<!-- Creates a smaller heading -->
			<h3>Jerome Del Rio</h3>

			<!-- Creates Horizontal Rule -->

			<hr>
			<!-- Creates a paragraph -->
			<!-- INtroductory paragraph -->
			<!-- em creates emphasis on text -->
			<p>Welcome to <em>Zuitt</em>!

				<br> 
				In this online bootcamp course you will learn alot of things. Lets enumerate all the things that make you a <strong>full-stack web developer</strong>.</p>

				<ul>
					<!-- Creates List Items -->
					<li>Languages</li>

					<!-- Creates A Nested Unordered List -->
					<ul>
						
						<li>HTML</li>
						<li>CSS</li>
						<li>JavaScript</li>

					</ul>
					<li>Frameworks & Libraries</li>

					<!-- Creates an Ordered List -->
					<ol>
						<li>Bootsrap</li>
						<li>Express.js</li>
						<li>React.js</li>
						
					</ol>
					<li>Tools</li>

					<ol>

						<li>Git</li>
						<li>Gitlab</li>
						<li>Sublime Text</li>
						<li>Postman</li>
						<li>Others</li>
							<ul>
								<li>MongoDB</li>
								<li>Robo3T</li>
							</ul>
					</ol>					
				</ul>

				<!-- Closing Paragraph -->
				<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beggining, but it's all worth it when you graduate!</p>
	</body>
</html>